
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #1045

mention audtool in "audacious -h" for advanced cli controll

December 26, 2020 10:58 - Anonymous

Status: Rejected Start date: December 26, 2020

Priority: Trivial Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

Like the title says, mention audtool. Make sure to describe it as an advanced/thorow cli control utility (in good English... lol).

"audacious -h" is the most obvious thing one will try in search for cli controls. Users get the impression, that this is it.

History

#1 - December 26, 2020 21:40 - John Lindgren

- Status changed from New to Rejected

audtool is mentioned in the manual page.

#2 - December 27, 2020 07:27 - Anonymous

By that logic, -h shouldn't exist, since everything it displays are in the man pages. I've seen an other feature request for a new cli option, because they

didn't know that audtool was what they wanted to use.
